@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Arimo:400,700);





body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Lato', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Lato', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Ubuntu', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Ubuntu', sans-serif;
}
.btn {
  border-radius: 1.6em;
}
.mbr-subscribe .btn {
  border-radius: 1.6em !important;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
}
.mbr-author-name {
  font-family: 'Ubuntu', sans-serif;
}
.mbr-author-desc {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
}
.mbr-plan-title {
  font-family: 'Ubuntu', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
}
.bg-primary {
  background-color: #7e9b9f !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f3c649 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-secondary {
  background-color: #bfcecb;
  border-color: #bfcecb;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #94ada8;
  border-color: #94ada8;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #94ada8 !important;
  border-color: #94ada8 !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f3c649;
  border-color: #f3c649;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #e1a90f;
  border-color: #e1a90f;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #e1a90f !important;
  border-color: #e1a90f !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #85a29c;
  color: #85a29c;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #bfcecb;
  border-color: #bfcecb;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #bfcecb !important;
  border-color: #bfcecb !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #c9970d;
  color: #c9970d;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f3c649;
  border-color: #f3c649;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f3c649 !important;
  border-color: #f3c649 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #7e9b9f !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f3c649 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f3c649;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #7e9b9f;
}
.btn-social:hover {
  background: #7e9b9f;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #7e9b9f;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #7e9b9f;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #7e9b9f;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #7e9b9f;
}
.lead a,
.lead a:hover {
  color: #7e9b9f;
}
.lead blockquote {
  border-color: #7e9b9f;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #7e9b9f;
}
#menu-a .hide-buttons .nav-btn {
  display: none !important;
}
#menu-a .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-a .navbar-toggler {
  color: #7e9b9f;
}
#menu-a .close-icon::before,
#menu-a .close-icon::after {
  background-color: #7e9b9f;
}
#menu-a .link,
#menu-a .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-a .link {
  font-size: 0.9rem;
}
#menu-a .dropdown-item,
#menu-a .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-a .link:hover,
#menu-a .dropdown-item:hover,
#menu-a .link:focus,
#menu-a .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-a .link[aria-expanded="true"],
#menu-a .dropdown-menu {
  background: #000000;
}
#menu-a .nav-dropdown-sm .link:focus,
#menu-a .nav-dropdown-sm .link:hover,
#menu-a .nav-dropdown-sm .dropdown-item:focus,
#menu-a .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-a .navbar,
#menu-a .nav-dropdown-sm,
#menu-a .nav-dropdown-sm .link[aria-expanded="true"],
#menu-a .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-a .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-a .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-a .bg-color.transparent.opened .link:hover,
#menu-a .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-a .link[aria-expanded="true"],
#menu-a .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#msg-box3-1u .mbr-section-title,
#msg-box3-1u p {
  color: #000;
}
#header6-7m .mbr-section-title {
  color: #ffffff;
}
#header6-7m .mbr-section-text {
  color: #565656;
}


#menu-a .hide-buttons .nav-btn {
  display: none !important;
}
#menu-a .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-a .navbar-toggler {
  color: #7e9b9f;
}
#menu-a .close-icon::before,
#menu-a .close-icon::after {
  background-color: #7e9b9f;
}
#menu-a .link,
#menu-a .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-a .link {
  font-size: 0.9rem;
}
#menu-a .dropdown-item,
#menu-a .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-a .link:hover,
#menu-a .dropdown-item:hover,
#menu-a .link:focus,
#menu-a .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-a .link[aria-expanded="true"],
#menu-a .dropdown-menu {
  background: #000000;
}
#menu-a .nav-dropdown-sm .link:focus,
#menu-a .nav-dropdown-sm .link:hover,
#menu-a .nav-dropdown-sm .dropdown-item:focus,
#menu-a .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-a .navbar,
#menu-a .nav-dropdown-sm,
#menu-a .nav-dropdown-sm .link[aria-expanded="true"],
#menu-a .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-a .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-a .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-a .bg-color.transparent.opened .link:hover,
#menu-a .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-a .link[aria-expanded="true"],
#menu-a .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#msg-box3-15 .mbr-section-title,
#msg-box3-15 p {
  color: #000;
}



#msg-box3-18 .mbr-section-title,
#msg-box3-18 p {
  color: #000;
}
#msg-box3-18 .mbr-section-title SPAN {
  font-size: 48px;
  font-family: 'Arimo', sans-serif;
}
#features7-4 .card-subtitle {
  color: #bcbcbc;
}
#features7-4 .iconbox {
  background-color: #8b9caf;
  border-color: #8b9caf;
}
#footer1-x P {
  text-align: right;
}
#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#social-buttons4-2y .mbr-section-title,
#social-buttons4-2y .btn-social {
  color: #fff;
}
#social-buttons4-2y .mbr-section-title {
  color: #ffffff;
}


#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}


#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#msg-box3-2e .mbr-section-title,
#msg-box3-2e p {
  color: #000;
}


#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#features4-1w .card-subtitle {
  color: #bcbcbc;
}
#features4-1w .iconbox {
  background-color: #f2f2f2;
  border-color: #f2f2f2;
}
#features4-1w P {
  text-align: center;
}
#content1-34 P {
  text-align: center;
}


#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-31 .mbr-section-title,
#header3-31 .mbr-section-subtitle {
  text-align: center;
}
#header3-25 .mbr-section-title,
#header3-25 .mbr-section-subtitle {
  text-align: center;
}







#header3-6p .mbr-section-title,
#header3-6p .mbr-section-subtitle {
  text-align: center;
}
#header3-6p .mbr-section-title {
  text-align: center;
}
#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#features3-5l P {
  color: #232323;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}
#features3-5n P {
  color: #232323;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}
#features3-5y P {
  color: #232323;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}
#features3-76 P {
  color: #232323;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}
#features3-5p P {
  color: #232323;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}



#header3-60 .mbr-section-title,
#header3-60 .mbr-section-subtitle {
  text-align: center;
}
#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-61 .mbr-section-title,
#header3-61 .mbr-section-subtitle {
  text-align: center;
}
#header3-62 .mbr-section-title,
#header3-62 .mbr-section-subtitle {
  text-align: center;
}
#features3-6s P {
  color: #232323;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}








#header3-3r .mbr-section-title,
#header3-3r .mbr-section-subtitle {
  text-align: center;
}
#features3-1p P {
  color: #232323;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}
#features3-52 P {
  color: #232323;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}
#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-3s .mbr-section-title,
#header3-3s .mbr-section-subtitle {
  text-align: center;
}
#features3-6u P {
  color: #232323;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  text-align: center;
}
#features3-6y I {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #232323;
}
#features3-6y H5 {
  text-align: center;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #232323;
}
#features3-6y P {
  color: #232323;
}
#features3-72 P {
  color: #232323;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}



#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-6b .mbr-section-title,
#header3-6b .mbr-section-subtitle {
  text-align: center;
}
#features3-73 P {
  color: #232323;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}


#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-70 .mbr-section-title,
#header3-70 .mbr-section-subtitle {
  text-align: center;
}
#features3-1t P {
  color: #232323;
}
#features3-6o P {
  color: #232323;
}
#footer1-h P {
  text-align: right;
}
#features3-6q P {
  color: #232323;
}
#features3-3c P {
  color: #232323;
}
#features3-6r P {
  color: #232323;
}
#content1-33 P {
  text-align: center;
}


#header3-3t .mbr-section-title,
#header3-3t .mbr-section-subtitle {
  text-align: center;
}
#header3-3u .mbr-section-title,
#header3-3u .mbr-section-subtitle {
  text-align: center;
}
#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}


#header3-63 .mbr-section-title,
#header3-63 .mbr-section-subtitle {
  text-align: center;
}
#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}




#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-3o .mbr-section-title,
#header3-3o .mbr-section-subtitle {
  text-align: center;
}
#header3-3o H3 {
  font-size: 46px;
}
#header3-3o SPAN {
  text-align: center;
}
#features3-4t H4 {
  text-align: center;
}
#features3-4w DIV {
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  color: #232323;
}
#features3-4w H5 {
  color: #232323;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}


#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-6a .mbr-section-title,
#header3-6a .mbr-section-subtitle {
  text-align: center;
}


#header3-66 .mbr-section-title,
#header3-66 .mbr-section-subtitle {
  text-align: center;
}
#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#features3-1v P {
  color: #232323;
}





#menu-2x .hide-buttons .nav-btn {
  display: none !important;
}
#menu-2x .navbar-caption {
  color: #ffffff;
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
}
#menu-2x .navbar-toggler {
  color: #7e9b9f;
}
#menu-2x .close-icon::before,
#menu-2x .close-icon::after {
  background-color: #7e9b9f;
}
#menu-2x .link,
#menu-2x .dropdown-item {
  color: #7e9b9f;
  font-family: 'Open Sans', sans-serif;
}
#menu-2x .link {
  font-size: 0.9rem;
}
#menu-2x .dropdown-item,
#menu-2x .nav-dropdown-sm .link {
  font-size: 0.975rem;
}
#menu-2x .link:hover,
#menu-2x .dropdown-item:hover,
#menu-2x .link:focus,
#menu-2x .dropdown-item:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-menu {
  background: #000000;
}
#menu-2x .nav-dropdown-sm .link:focus,
#menu-2x .nav-dropdown-sm .link:hover,
#menu-2x .nav-dropdown-sm .dropdown-item:focus,
#menu-2x .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-2x .navbar,
#menu-2x .nav-dropdown-sm,
#menu-2x .nav-dropdown-sm .link[aria-expanded="true"],
#menu-2x .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-2x .bg-color.transparent .link {
  color: #7e9b9f;
  transition: none;
}
#menu-2x .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-2x .bg-color.transparent.opened .link:hover,
#menu-2x .bg-color.transparent.opened .link:focus {
  color: #7e9b9f;
}
#menu-2x .link[aria-expanded="true"],
#menu-2x .dropdown-item[aria-expanded="true"] {
  color: #7e9b9f!important;
}
#header3-69 .mbr-section-title,
#header3-69 .mbr-section-subtitle {
  text-align: center;
}
#features3-5b H5 {
  color: #232323;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
}
#features3-5b P {
  color: #232323;
}
#features3-5d H5 {
  color: #232323;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
}
#features3-5d P {
  color: #232323;
}
#features3-5g H5 {
  color: #232323;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
}
#features3-5g P {
  color: #232323;
}
